PRODUCT STUDIO
Gambar produk1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR GS716T-200EUS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Teknologi Koneksi
Berkabel
Protokol Fiber Channel
SNTP, HTTP & HTTPS
Kecepatan transfer data maksimum
Antarmuka Jaringan
Ethernet, Fast Ethernet, Gigabit Ethernet
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Jumlah Port Tembaga Ethernet Gigabit
16
Lebar banda port maksimum
32 Gbit/s
Jumlah port SFP/SFP+
2
Jumlah port SFP-SFP
2
Protokol koneksi data
Ethernet, Fast Ethernet, Gigabit Ethernet
Durasi Latensi
4.5 us
Frekuensi Masukan
50/60 Hz
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Keamanan
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Tinggi Operasional
0 - 3000 m
Kelembaban Non-Operasional
Rentang Kelembaban Operasional
0 - 90%
Tegangan Masukan
100 - 240 V
Kebutuhan Daya
16,5 W
Rentang Suhu Operasional
0 - 55 °C
Rentang Suhu Operasional T T
32 - 131 °F
Ukuran Tabel Alamat
Berat
Berat Imperial
2,56 kg (5.64 lbs)
Dimensi G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Dimensi Gxdxy
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
33 dB
Sistem Operasi yang Kompatibel
Windows
Jumlah VLAN
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Emisi Elektromagnetik
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Cache Paket
Merek
NETGEAR
Kategori
Switch jaringan
Nama produk
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Kategori
Switch jaringan
Merek
NETGEAR
Nama Produk
GS716T-200EUS
Seri Produk
Pasar yang terjual
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Tanggal ditambahkan ke sistem
2009-11-24
Tanggal produksi
Kode produk
GS716T-200EUS
Pembatasan kecepatan
Ya
Spoofing IP
Ya
Bisa Diimpil
Tidak
Dukungan MIB
RFC 1213, RFC 1643, RFC1493
Cadangkan dan Transfer
Ya
Protokol Manajemen
SNMPv1, v2c, v3, IGMP, DHCP
®